html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #edffc1;
  background: #000 url(../img/background.png) left top repeat;
}
#main {
  width: 970px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 0;
  background: #94b448;
}
#header {
  float: left;
  width: 970px;
  height: 99px;
  margin: 0;
  padding: 0;
  background: #94b448;
}
#logo {
  float: left;
  width: 209px;
  height: 99px;
  margin: 0;
  padding: 0;
}
#logo a img {
  border: none;
}
#authorization {
  float: left;
  width: 150px;
  height: 99px;
  margin: 0 0 0 407px;
  padding: 0 0 0 30px;
}
#authorization_container_1 {
  float: left;
  width: 180px;
  height: auto;
  margin: 0;
  padding: 0;
}
#authorization_label_1 {
  float: left;
  width: 180px;
  height: auto;
  margin: 0;
  padding: 0 0 7px 0;
  font: 9px Tahoma; 
  color: #fff; 
}
#authorization_login {
  float: left;
  width: 117px;
  height: 17px;
  margin: 0 0 7px 0;
  padding: 0;
}
#authorization_password {
  float: left;
  width: 117px;
  height: 17px;
  margin: 0;
  padding: 0;
}
#authorization_container_2 {
  float: left;
  width: 84px;
  height: auto;
  margin: 0;
  padding: 7px 0 0 0;
}
#authorization_label_2 {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
}
#authorization_label_3 {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
}
#authorization_label_2 a {
  font: 9px Tahoma; 
  color: #fff; 
}
#authorization_label_3 a {
  font: 9px Tahoma; 
  color: #fff; 
}
#authorization_container_3 {
  float: left;
  width: 33px;
  height: 19px;
  margin: 0;
  padding: 12px 0 0 0;
}
#authorization_ok {
  float: left;
  width: 33px;
  height: 19px;
  margin: 0;
  padding: 0;
  border: none;
}
#shopping_cart {
  float: left;
  width: 120px;
  height: 99px;
  margin: 0;
  padding: 0;
}
#shopping_cart_img {
  float: left;
  width: 40px;
  height: 40px;
  margin: 10px 0 0 40px;
  padding: 0;
  background: #94b448 url(../img/cart.png) left top no-repeat;
}
#shopping_cart_text_1 {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 10px 0 0 17px;
  font: 11px Tahoma; 
  color: #fff;
}
#shopping_cart_text_1 span{
  color: #e3ff5f;
}
#shopping_cart_text_2 {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0 0 0 17px;
  font: 11px Tahoma; 
  color: #fff;
}
#shopping_cart_text_2 span{
  color: #e3ff5f;
}
#language_bar {
  float: left;
  width: 50px;
  height: 99px;
  margin: 0;
  padding: 0;
}
#eng {
  float: left;
  width: 20px;
  height: 11px;
  margin: 0;
  padding: 16px 0 0 15px;
}
#rus {
  float: left;
  width: 20px;
  height: 11px;
  margin: 0;
  padding: 16px 0 0 15px;
}
#lat {
  float: left;
  width: 20px;
  height: 11px;
  margin: 0;
  padding: 16px 0 0 15px;
}
#eng a img, #rus a img, #lat a img {
  border: none;
}
.spacer {
  float: left;
  width: 1px;
  height: 89px;
  margin: 5px 0 5px 0;
  padding: 0;
  border-right: 1px dotted red;  
}
#content {
  float: left;
  width: 970px;
  height: auto;
  margin: 0;
  padding: 0;
  background: #94b448;
}
#menu {
  float: left;
  width: 970px;
  height: 22px;
  margin: 0;
  padding: 0;
  background: #669410;
}
#menu_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#menu_list li {
  float: left;
  width: 194px;
  height: auto;
  margin: 0; 
  padding: 0;
  text-align: center;
}
#menu_list li a {
  font: 11px Tahoma; 
  color: #fff; 
  line-height: 22px;
  text-decoration: none;
}
#menu_list li a:hover {
  text-decoration: underline;
}
#menu_2 {
  float: left;
  width: 970px;
  height: 30px;
  margin: 0;
  padding: 0;
  background: #669410 url(../img/menu_background.png) left top no-repeat;
}
#menu_2_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#menu_2_list li {
  float: left;
  width: 161px;
  height: 30px;
  margin: 0; 
  padding: 0;
  text-align: center;
}
#menu_2_list li:first-child {
  padding: 0 0 0 4px;
}
#menu_2_list li a {
  font: 12px Tahoma; 
  color: #fff; 
  line-height: 30px;
  text-decoration: none;
}
#menu_2_list li:hover {
  background: red;
}
#sidebar {
  float: left;
  width: 193px;
  height: 600px;
  margin: 0; 
  padding: 0;
  background: #669410;
}
#menu_3 {
  float: left;
  width: 175px;
  height: auto;
  margin: 0;
  padding: 0 0 0 9px;
  background: #669410;
}
#menu_3_title {
  float: left;
  width: 173px;
  height: auto;
  margin: 20px 0 0 0; 
  padding: 0;
  font: 15px Tahoma; 
  text-align: center;
  color: #fff; 
  background: #94b448;
  border: 1px solid #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#menu_3_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style-position: inside;
  list-style-image: url(../img/marker_1.png);
}
#menu_3_list li {
  width: auto;
  height: auto;
  margin: 0; 
  padding: 4px 0 0 0;
  text-align: left;
}
#menu_3_list li:first-child {
  padding: 10px 0 0 0;
}
#menu_3_list li a {
  font: 12px Tahoma; 
  font-weight: bold;
  color: #fff; 
  text-decoration: none;
}
#menu_3_list li a:hover {
  text-decoration: underline;
}
#menu_4 {
  float: left;
  width: 175px;
  height: auto;
  margin: 0;
  padding: 0 0 0 9px;
  background: #669410;
}
#menu_4_title {
  float: left;
  width: 173px;
  height: auto;
  margin: 20px 0 0 0; 
  padding: 0;
  font: 15px Tahoma; 
  text-align: center;
  color: #fff; 
  background: #94b448;
  border: 1px solid #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.menu_4_title_sub {
  float: left;
  width: 155px;
  height: auto;
  margin: 0; 
  padding: 20px 0 0 20px;
  font: 12px Tahoma; 
  color: #fff; 
  text-decoration: none;
}
.menu_4_list {
  float: left;
  margin: 0; 
  padding: 0 0 0 20px;
  list-style-position: inside;
  list-style-image: url(../img/marker_2.png);
}
.menu_4_list li {
  width: auto;
  height: auto;
  margin: 0; 
  padding: 4px 0 0 0;
  text-align: left;
}
.menu_4_list li:first-child {
  padding: 10px 0 0 0;
}
.menu_4_list li a {
  font: 11px Tahoma; 
  color: #fff; 
  text-decoration: none;
}
.menu_4_list li a:hover {
  text-decoration: underline;
}
#content_preview {
  float: left;
  width: 777px;
  height: 600px;
  margin: 0; 
  padding: 0;
  background: #d3e3ac;
}
#content_preview_sub {
  float: left;
  width: 757px;
  height: 580px;
  margin: 10px 10px 10px 10px;
  padding: 0; 
  background: #fff;
}
.content_preview_container {
  float: left;
  width: 153px;
  height: 153px;
  margin: 17px; 
  padding: 0; 
  background: #fff; 
  border: 1px solid #d7d7d7;
}
.content_preview_container_text_1 {
  float: left;
  width: 153px;
  height: 20px;
  margin: 0;
  padding: 10px 0 0 0; 
  font: 11px Tahoma; 
  font-weight: bold;
  text-align: center;
  color: #806244; 
}
.content_preview_container_img {
  float: left;
  width: 153px;
  height: 90px;
  margin: 0;
  padding: 0; 
}
.content_preview_container_img  a img {
  border: none;
}
.content_preview_container_text_2 {
  float: left;
  width: 153px;
  height: 28px;
  margin: 0;
  padding: 5px 0 0 0; 
  font: 11px Tahoma; 
  text-align: center;
  color: #806244; 
}
#footer {
  float: left;
  width: 970px;
  height: 51px;
  margin: 0;
  padding: 0;
  background: #94b448;
}
#footer_sub_1 {
  float: left;
  width: 193px;
  height: 51px;
  margin: 0; 
  padding: 0;
  background: #a0a861;
  border-top: 2px solid #5d7626;
}
#footer_sub_2 {
  float: left;
  width: 777px;
  height: 51px;
  margin: 0; 
  padding: 0;
  background: #d3e3ac;
  border-top: 2px solid #c4d3a0;
}
#copyright {
  float: left;
  width: 150px;
  height: 51px;
  margin: 0; 
  padding: 20px 0 0 20px;
  font: 11px Tahoma; 
  text-align: left;
  color: #000;
}
#logo_bottom {
  float: left;
  width: 61px;
  height: 26px;
  margin: 0 20px 0 526px; 
  padding: 12px 0 0 0;
}
#logo_bottom  a img{
  border: none;
}